* {
padding:0px;
margin:0px;
}

body,html{
  min-height:100%;
}

body {
/*background-color:#d3d3d3;
color:#333333;*/
min-width:1000px;

background-image: url("/aaronbrowne.ie/img/background.jpg");
background-repeat: no-repeat;
/*background-size: contain;*/
background-size: 100% 100%;
background-color: #cccccc;
background-attachment: fixed;
background-position: center; 


}

h1 {
font-family: 'Permanent Marker', cursive;
text-align:center;
font-size:70px;
}
h2 {
font-family: 'Permanent Marker', cursive;
text-align:center;
}
.content p {font-family: 'Rum Raisin', sans-serif;}

#container {
margin-top:30px;
margin-bottom:30px;
min-width:1000px;
width:80%;
height:100%;
min-height:800px;
/*overflow:scroll;*/
background-color:#ffffff;
margin-right:auto;
margin-left:auto;
border-radius:30px;
border: 1px solid grey;
overflow:auto; 
box-shadow: 10px 10px 5px #888888;
}

#header {
margin-left:auto;
margin-right:auto;
width:90%;
min-width:990px;
/*background-color:#e5e5e5;*/
text-align:center;
font-size:25px;
font-family: 'Permanent Marker', cursive;
}

.menu {
margin-left:auto;
margin-right:auto;
width:846px;
/*
min-width:990px;
max-width:990px;*/
height:48px;
/*background-color:#4c4cff;*/
}
.menu a:link,a:visited
{
margin-left:3px;
display:block;
width:130px;
height:30px;
font-weight:bold;
color:rgba(244,244,244,1);
background-color:#4ca5fe;
text-align:center;
padding: 14px 4px 4px 4px;
text-decoration:none;
text-transform:uppercase;
}
.menu a:hover,a:active
{
background-color:rgba(244,244,244,1);
color:#4ca5fe;
}

.menu ul
{
list-style-type:none;
margin:0;
padding:0;
}

.menu li
{
float:left;
}
img {
margin:0px;
padding:0px;
}
#right_bar{
margin-top:80px;
width:20%;
min-width:218px;
max-width:218px;
height:100%;
/*border:1px solid black;*/
background-color:rgba(84,84,84,.1);
float:right;
margin-right:5px;
padding-left:2px;
}

#right_bar ul {
list-style-type:none;
}

#right_bar li {
margin-top:5px;
margin-left:5px;
}

#clear_bar{
width:100%;
height:10px;
/*background-color:pink;*/
}

.content {
margin-left:15px;
width:75%;
height:100%;
float:left;
/*background-color:grey;*/
padding:5px;
}

.content_error{
margin-left:15px;
width:97%;
height:100%;
float:center;
/*background-color:grey;*/
padding:5px;
}
.content_error h4 {
	text-align:center;
	}

.content a:link,a:visited
{
color:#333333;
font-weight:bold;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}
.innerUL{
	margin-left:40px;
	}
.content_cv {
margin-left:auto;
margin-right:auto;
width:95%;
height:100%;
/*background-color:grey;*/
padding:5px;
list-style-position: inside;

}
.bucketlist li {
	margin-top:5px;
	margin-bottom:5px;
	}
.content_other {
margin-left:auto;
margin-right:auto;
width:95%;
height:100%;
/*background-color:grey;*/
padding:5px;
}

.content_other p {
font-family:"Comic Sans MS", cursive, sans-serif
}

.content_other table{
width:99%;
margin:0px;
padding:0px;
border-spacing:0px;
border:1px solid black;
}

.content_other td:first-child{
width:30%;
margin:0px;
padding:0px;
}

.content_other td , .content_other tr {
border:1px solid black;
margin:0px;
padding:0px;
}

.content_other ul{
margin-left:30px;
list-style-type: square;
list-style-color:

}

.content_other table p{
text-align:left;
margin-left:5px;
display:block;
}


#footer {
width:100%;
height:30px;
text-align:center;
color: white;
}

label {
width:200px;
float:left;
}

/* ---------------------- login section ---------------------------------*/

.login_form {
padding:30px;
margin-top:100px;
margin-bottom:100px;
margin-left:auto;
margin-right:auto;
width:500px;
height:150px;
border:1px solid black;
border-radius:15px;
}


#login_container {
margin-top:30px;
margin-bottom:30px;
min-width:1131px;
width:80%;
height:100%;
/*overflow:scroll;*/
background-color:#fffff4;
margin-right:auto;
margin-left:auto;
border-radius:30px;
border: 1px solid grey;
overflow:auto; 
box-shadow: 10px 10px 5px #888888;
}

#login_header {
margin-left:auto;
margin-right:auto;
width:90%;
min-width:1131px;
/*background-color:#e5e5e5;*/
text-align:center;
font-size:25px;
font-family: 'Permanent Marker', cursive;
}

.login_menu {
margin-left:auto;
margin-right:auto;
width:1131px;
min-width:1131px;
max-width:1131px;
height:48px;
/*background-color:#4c4cff;*/
}
.login_menu a:link,a:visited
{
margin-left:3px;
display:block;
width:130px;
height:30px;
font-weight:bold;
color:rgba(244,244,244,1);
background-color:#4ca5fe;
text-align:center;
padding: 14px 4px 4px 4px;
text-decoration:none;
text-transform:uppercase;
}
.login_menu a:hover,a:active
{
background-color:rgba(244,244,244,1);
color:#4ca5fe;
}

.login_menu ul
{
list-style-type:none;
margin:0;
padding:0;
}

.login_menu li
{
float:left;
}

.content a:link, .content a:visited
{
font-weight:bold;
color:rgba(0,0,0,1);
text-transform:underline;
}
.content a:hover
{
background-color:rgba(244,244,244,1);
color:#4ca5fe;
}
.bucket{
	list-style-type:none;
	text-align:center;
	font-size:25px;
	}
.logbook table{
background-color:#333333;
color:yellow;
text-transform:uppercase;	
width:99%;
border:1px solid black;
border-spacing:0px;
text-align:center;
padding:0px;
margin:0px;
}
.logbook td, .logbook tr {
border:1px solid black;
padding:0px;
margin:0px;
}

/*.logbook span{display:block;float:left;background:#444;
    color:#fff;margin-right:1px;}*/
	
.bucket li {
	list-style-type:none;
	}
